<?php
/**
 * @version $Id: blocks_each.php 639 2010-06-26 05:32:47Z hodaka $
 * @author kuri <kuri@keynext.co.jp>
 */

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) ) $mydirname = 'd3blog' ;

$constpref = '_MB_' . strtoupper( $mydirname ) ;

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( $constpref.'_LOADED' ) ) {

define( $constpref.'_LOADED' , 1 ) ;

// calendar
define($constpref.'_LANG_PREVMONTH', '&laquo;');
define($constpref.'_LANG_NEXTMONTH', '&raquo;');
define($constpref.'_LANG_PREVYEAR', '&laquo;');
define($constpref.'_LANG_NEXTYEAR', '&raquo;');
define($constpref.'_LANG_PREVMONTH_TITLE', 'Mês Anterior');
define($constpref.'_LANG_NEXTMONTH_TITLE', 'Próximo Mês');
define($constpref.'_LANG_PREVYEAR_TITLE', 'Ano Anterior');
define($constpref.'_LANG_NEXTYEAR_TITLE', 'Próximo Ano');
define($constpref.'_LANG_THIS_MONTH_TITLE', 'Arquivos deste mês');
define($constpref.'_LANG_SUNDAY', 'Dom');
define($constpref.'_LANG_MONDAY', 'Seg');
define($constpref.'_LANG_TUESDAY', 'Ter');
define($constpref.'_LANG_WEDNESDAY', 'Qua');
define($constpref.'_LANG_THURSDAY', 'Qui');
define($constpref.'_LANG_FRIDAY', 'Sex');
define($constpref.'_LANG_SATURDAY', 'Sab');

// latest entries
define($constpref.'_LANG_CATEGORY', 'Categoria');
define($constpref.'_LANG_TITLE', 'Título');
define($constpref.'_LANG_ENTRIES', 'Últimos posts');
define($constpref.'_LANG_ENTRIES_FOR', 'Post do %s');
define($constpref.'_LANG_AUTHOR', 'Autor');
define($constpref.'_LANG_COMMENTS', 'Comentários');
define($constpref.'_LANG_POSTED', 'Data da postagem');
define($constpref.'_LANG_COUNTER', 'Hits');
define($constpref.'_LANG_BLOGTOP', 'Ir para a página inicial do %s');
define($constpref.'_LANG_READMORE', '....leia mais');

// archives
define($constpref.'_LANG_SORT_ARCHIVE', 'Recuperar arquivos');
define($constpref.'_LANG_MOREARCHIVES', 'Ver arquivos');

// bloggers list
define($constpref.'_LANG_READ_ENTRIES_OF_BLOGGER', 'Ler post do %s');

// trackback
define($constpref.'_LANG_TRACKBACKS', 'Trackbacks'); //eng
define($constpref.'_LANG_TRACKBACKS_FOR', 'Trackback para %s');
define($constpref.'_LANG_TB_TITLE', 'Título do trackback');
define($constpref.'_LANG_TB_ENTRYTITLE', 'Entrada do Trackback');
define($constpref.'_LANG_TB_BLOGNAME', 'Nome do blog');
define($constpref.'_LANG_TB_POSTED', 'Data');

// comments
define($constpref.'_LANG_COM_TITLE', 'Título do comentário');
define($constpref.'_LANG_COM_UNAME', 'Nome do usuário');
define($constpref.'_LANG_COM_ENTRYTITLE', 'Título do post');
define($constpref.'_LANG_COM_POSTED', 'Data');

// table summary
define($constpref.'_SUMMARY_COMMENTS_LIST', 'Esta é uma tabela que mostra os comentários.');
define($constpref.'_SUMMARY_CALENDAR', 'Este é uma caixa de calendário que mostra os posts diários. Você pode navegar indo e voltando pelo mês ou ano.');
define($constpref.'_SUMMARY_LATEST_BLOGS', 'Está é uma tabela que mostra os últimos posts do blog.');
define($constpref.'_SUMMARY_LATEST_CONTENTS', 'Está é uma tabela que mostra os últimos comentários.');
define($constpref.'_SUMMARY_LATEST_TRACKBACKS', 'Está é uma tabela que mostra os últimos trackbacks.');

}
?>
